.package-item {
    height: 270px;
    grid-template-columns: 250px 430px;
    display: grid;
    background-color: #ffff;
    margin: auto;
    margin-bottom: 15px;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: rgb(16 43 176 / 18%) 0px 12px 18px !important;
}
.package-item > a {
    height: inherit;
    width: inherit;
    overflow: hidden;
    position: relative;
}
.package-item > a img {
    width: 100%;
    transition: all 0.3s ease;
    height: 100%;
    object-fit: cover;
}
.package-item:hover > a > img {
    transform: scale(1.1);
    transition: all 0.5s ease;
}
.package-item .package-content {
    padding: 10px 12px;
}
.package-item .package-content h3 {
    margin-bottom: 6px;
    font-size: 1.18rem;
}
.package-item > a .package-content .package-meta {
    margin-bottom: 8px !important;
}
.package-item .package-content p {
    margin-bottom: 0px;
}
.info-hoteles-foreach-1 {
    margin-bottom: 10px;
}
.container-motor-v1 {
    margin-bottom: 30px;
}
.boton-reservar h4 {
    font-size: 1.19rem;
    letter-spacing: var(--letterSpacing);
    color: var(--color-accent-orange);
}
.btn-reservation-action {
    font-weight: 800;
    display: inline-flex;
    align-items: center;
    background-color: var(--color-accent-orange) !important;
    box-shadow: rgba(255, 90, 60, 0.22) 0px 12px 18px !important;
    padding: 5px 14px;
    text-decoration: none;
    gap: 10px;
    border-radius: 999px !important;
    color: #fff;
    transition: all 0.3s ease-in-out;
}
.btn-reservation-action:hover {
    background-color: var(--color3) !important;
    color: #ffff;
    box-shadow: rgb(3 76 140 / 34%) 0px 12px 18px !important;
}
.estrellas-diferente-1 {
    font-size: .99rem;
    /* color: var(--color-primary-medium); */
    color: #444546;
    letter-spacing: var(--letterSpacing);
    font-weight: 600;
}
.info-hoteles-foreach-1 {
    font-size: .90rem;
    color: var(--color-primary-medium);
    letter-spacing: var(--letterSpacing);
    font-weight: 600;
}
.package-item .package-content p {
    font-size: inherit;
    font-weight: inherit;
}
.estrellas-sobre-imagen {
    position: absolute;
    bottom: 4px;
    left: 6px;
    background: #212020a6;
    padding: 2px 9px;
    border-radius: 8px;
}
.package-item .package-content h3 a {
    color: var(--color-accent-orange);
    letter-spacing: var(--letterSpacing);
}
@media (max-width: 750px) {
    .package-content {
        max-width: 347px;
    }
}
@media (max-width: 640px) {
    .package-item {
        display: grid;
        height: max-content;
        grid-template-columns: 350px;
        grid-template-rows: 260px max-content;
    }

    .package-item > a {
        height: 100%;
        width: inherit;
        overflow: hidden;
        position: relative;
        display: block;
    }
}
@media screen and (max-width: 575px) {
    .package-item {
        height: max-content;
    }
}
@media (max-width: 575px) {
    .imagen-pedrito-hoteles {
        max-height: none;
        width: 100%;
        height: inherit;
        object-fit: cover;
    }
    .package-item {
        grid-template-columns: 300px;
    }
    .boton-reservar  {
        justify-content: center !important;
        gap: 5px;
    }
}
.more-info {
    background-color: #ffffff;
    box-shadow: rgb(16 43 176 / 18%) 0px 12px 18px !important;
    border: none;
    padding-top: 15px;
    padding-bottom: 15px;
}
.container-general-v1-filters {
    background: #fff;
    border-radius: 8px;
    padding: 5px;
    box-shadow: rgb(16 43 176 / 18%) 0px 12px 18px !important;
}
#filtros-nav .container-general-v1-filters h6 {
    font-size: .98rem;
}
#filtros-nav .container-general-v1-filters .planAlimentos {
    font-size: 0.92rem;
}
